commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Niall Pemberton (JIRA)" <j...@apache.org>
Subject [jira] Updated: (VALIDATOR-233) Switch to using Version 0.4.3 of the Dojo Compressor from the maven repo
Date Tue, 10 Jul 2007 13:45:05 GMT

     [ https://issues.apache.org/jira/browse/VALIDATOR-233?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Niall Pemberton updated VALIDATOR-233:
--------------------------------------

    Summary: Switch to using Version 0.4.3 of the Dojo Compressor from the maven repo  (was:
Update location of dojo compressor library)

The Dojo Compressor has been added to the maven repo - which is good news since now we can
use a "versioned" version - updating the title of this ticket to reflect that

> Switch to using Version 0.4.3 of the Dojo Compressor from the maven repo
> ------------------------------------------------------------------------
>
>                 Key: VALIDATOR-233
>                 URL: https://issues.apache.org/jira/browse/VALIDATOR-233
>             Project: Commons Validator
>          Issue Type: Task
>          Components: JavaScript
>    Affects Versions: 1.4
>            Reporter: Paul Benedict
>             Fix For: 1.4
>
>
> build-javascript.xml no longer has a valid URL to the compressor library. It is now located
at:
> http://svn.dojotoolkit.org/dojo/trunk/buildscripts/lib/

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message